.w3-animate-opacity {
  animation: none;
}

.w3-section, .w3-code {
  margin-top: 0px !important;
  margin-bottom:10px !important;
}

/* FONTS */
@font-face {
  font-family: Roboto;
  src: url(../fonts/Roboto-Regular.ttf) format('truetype');
}
@font-face {
  font-family: Roboto;
  src: url(../fonts/Roboto-Medium.ttf) format('truetype');
  font-weight: bold;
}
@font-face {
  font-family: DejaVu;
  src: url('../fonts/DejaVuSerif.ttf') format('truetype');
}
@font-face {
  font-family: DejaVu Sans;
  src: url('../fonts/DejaVuSans.ttf') format('truetype');
}
@font-face {
  font-family: DejaVu Sans;
  font-weight: bold;
  src: url('../fonts/DejaVuSans-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'KlavikaBold';
  src: url('../fonts/klavika-bold-opentype.otf');
}

body {
  font-family: DejaVu Sans, sans-serif;
}
h1, h2, h3, h4, th {
  font-family: Roboto;
  font-weight: bold;
  margin: 10px 0px 0px 0px;
}

h3.w3-margin-left.node__title {
  margin-bottom: 10px ;
}

/* Add your css code here */
#main-container-inner > #page-title {
  background-color: #ecf0f3;
  padding: 0 16px;
  margin-top: 16px;
}
#page-title-inner {
  background-color: white;
}
#main-container-inner > #page-title h2 {
  padding: 0 16px !important;
}

@media (max-width:992px) {
.highlighted-inner {
  padding: 0 10px;
}
#main-container-inner > #page-title {
  padding: 0 8px !important;
}
}

/* HEADER */
#header-inner > section {
  display: flex;
  flex-direction: row;
}
#header-inner > section > div > h1 > a.w3-padding {
  padding: 0 0 !important;
}
.site-name a {
  text-transform: none;
  font-size: 48px !important;
}
a.site-logo img {
  width: 64px;
  max-width: 64px;
}
@media (max-width:1200px) {
.site-name a {
  font-size: 36px !important;
}
}
@media (max-width:800px) {
.site-name a {
  font-size: 30px !important;
}
}
@media (max-width:600px) {
.site-name a {
  font-size: 24px !important;
}
a.site-logo {
  width: 96px;
}
}

/* Page Header */
.node > div > .field--name-field-header-image {
  float: none !important;
}
.node > div > .field--name-field-header-image img {
  width: auto;
}

/* Front Page, Workgroups */
.view-id-workgroups img {
  width: 100%;
}

/* Front Page, News */
.news-list > ul {
  padding: 0 0;
}
.news-list > ul > li {
  list-style: none;
}
.news-list > ul > li {
  display: flex;
  margin-bottom: 0.5em;
}
.news-list > ul > li .node--view-mode-image-teaser > .field--name-field-header-image,
.news-list > ul > li > .views-field-field-header-image {
  width: 4em;
  height: 4em;
  margin-top: 0;
  margin-right: 0.5em;
  flex: 0 0 4em;
}

/* Staff page */
.view-id-staff .views-row,
.view-id-people .views-row {
  display: flex;
  flex-direction: row;
}
.views-field-user-picture {
  flex-shrink: 0;
  margin-right: 8px;
}

.view-id-staff > .view-content > .views-view-grid > div.views-col,
.view-id-people > .view-content > .views-view-grid > div.views-col {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.view-id-staff > .view-content > .views-view-grid > div.views-col > div.views-row,
.view-id-people > .view-content > .views-view-grid > div.views-col > div.views-row {
  width: 33.33333%;
}
@media (max-width:600px) {
.view-id-staff > .view-content > .views-view-grid > div.views-col > div.views-row,
.view-id-people > .view-content > .views-view-grid > div.views-col > div.views-row {
  width: 50%;
}
}

.view-display-staff.view-display-id-current_employment {
  border: 2px solid red;
  padding: 0 1em;
  text-align: center;
}

/* Konversatorium */
.view-talk-event-teaser > div > div > table td {
  vertical-align: middle;
}
.view-talk-event-teaser > div > div > table td.views-field-field-header-image {
  width: 100px;
  height: 100px;
  box-sizing: content-box;
}
.view-talk-event-teaser > div > div > table td.views-field-field-person {
  width: 25%;
}
.view-talk-event-teaser > div > div > table td.views-field-field-duration {
  width: 10%;
}

/* LAYOUT */
.main-box > .w3-card {
  background: white;
}
.view-id-lost_colleagues.view-display-id-page_1,
.ds-2col-fluid {
  display: flex;
  clear: both;
}
.ds-2col-stacked-fluid {
  display: flex;
  clear: both;
  flex-wrap: wrap;
}
.view-id-lost_colleagues.view-display-id-page_1 > header,
.layout--twocol-section.layout--twocol-section--50-50 .layout__region--first,
.ds-2col-fluid .group-left,
.ds-2col-stacked-fluid .group-left {
  flex: 0 1 25%;
  padding-right: 1.5em;
}
.view-id-lost_colleagues.view-display-id-page_1 > div.view-content,
.layout--twocol-section.layout--twocol-section--50-50 .layout__region--second,
.ds-2col-fluid .group-right,
.ds-2col-stacked-fluid .group-right {
  flex: 0 1 75%;
}
.ds-2col-fluid.group-one-column .group-left,
.ds-2col-fluid.group-one-column .group-right,
.ds-2col-stacked-fluid.group-one-column .group-left,
.ds-2col-stacked-fluid.group-one-column .group-right {
  flex: 0 1 100%;
}
.ds-2col-stacked-fluid .group-header {
  flex: 0 1 100%;
  width: 100%;
}


@media (max-width: 601px) {
.view-id-lost_colleagues.view-display-id-page_1,
.ds-2col-fluid {
  display: block;
}
.view-id-lost_colleagues.view-display-id-page_1 > header,
.ds-2col-fluid > .group-left {
  width: 100%;
}
.view-id-lost_colleagues.view-display-id-page_1 > div.view-content,
.ds-2col-fluid > .group-right {
  width: 100%;
}
}

.view-id-lost_colleagues.view-display-id-page_1 ul {
  padding-left: 0;
}
.view-id-lost_colleagues.view-display-id-page_1 li {
  list-style: none;
  display: grid;
  grid-template-columns: calc(72px + 0.5em) auto;
  grid-template-rows: 1.25em auto;
  margin-bottom: 0.5em;
}
.view-id-lost_colleagues.view-display-id-page_1 li > div {
  text-align: left;
  grid-column: 2 / 3;
}
.view-id-lost_colleagues.view-display-id-page_1 li > div.views-field-field-header-image {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
  width: 72px;
  height: 96px;
  background: grey;
  border-radius: 0.5em;
}
.view-id-lost_colleagues.view-display-id-page_1 li > div.views-field-field-header-image img {
  border-radius: 0.5em;
  filter: grayscale(100%);
}
.view-id-lost_colleagues.view-display-id-page_1 li > div.views-field-title {
  font-weight: bold;
}

/* FIELD LABEL FORMATTING */
.field__label {
  font-weight: bold;
}

/* BLOCK TITEL FORMATTING*/
h2.w3-padding.w3-block-title {
  padding-left: 0px !important;
}

/* TABLES */
table {
  border-collapse: collapse;
  border: 1px solid #ccc;
}
table tr th {
  background-color: #54758c;
  color: white;
}
table tr th > h4 {
  color: white;
}
table tr {
  border-bottom: 1px solid #ddd;
}
table tr:nth-child(odd) {
  background: #f1f1f1;
}
table tr th {
  text-align: left;
}
table tr th,
table tr td {
  padding: 8px 8px;
}
table tr th:first-child,
table tr td:first-child {
  padding-left: 16px;
}

nav[role=navigation] > ul.ul-parent-footer,
nav[role=navigation] > ul.ul-parent-account {
  float: none;
  font-family: inherit;
}
nav[role=navigation] > ul[role=menu]:not(.ul-parent-main) > li {
  list-style: disc outside none; /* not working! */
  display: block;
  float: none;
}

li a, a {
  color: #54758c;
}
nav#block-d8w3css-cg-main-menu a,
th a {
  color: white;
}
.admin-help {
  display: none;
}
.cke_editable div.admin-help {
  display: block;
  border: 2px solid red;
  padding: 2px;
}

/* fix margin between menu and content an pages != main (apparently, breadcrumbs are assumed to be on top */
#main-container-inner .breadcrumb-found {
  margin-top: 20px !important;
}

/*** Projects and Theses / Topics */
.view-projects-and-theses td.views-field-created {
  color: red;
}
td.node--unpublished {
  text-decoration: line-through;
}
.node--unpublished .page-title,
.node--unpublished #page-title {
  text-decoration: line-through;
}

/*** DOORSIGN ***/
@media print {
  .path-view-doorsign header#header,
  .path-view-doorsign div#main-navigation-h,
  .path-view-doorsign div#block-d8w3css-cg-page-title,
  .path-view-doorsign div#footer-container {
    display: none;
  }
}
.view-doorsign.view-display-id-page_3 {
  height: 15cm;
  width: 15cm;
  border: 0.1mm solid #e0e0e0;
  border-radius: 1cm; 
}
.view-doorsign.view-display-id-page_3 header {
  font-size: 10pt;
  font-family: sans-serif;
  color: #e0e0e0;
  position: relative;
  left: 1cm;
  top: 0.5cm;
}
.view-doorsign.view-display-id-page_3 .view-content {
  position: relative;
  top: 0;
  height: 7cm;
  left: 2cm;
  width: 11cm;
  display: flex;
  flex-direction: column;
  align-content: space-around;
  padding: 6.5cm 0cm 1cm;
  box-sizing: border-box;
  line-height: 1;
}

.view-doorsign.view-display-id-page_3 .view-content > div {
  padding: 0;
  width: 100%;
  margin-top: 0.25cm;
}

.view-doorsign.view-display-id-page_3 .view-content > div:first-child {
  margin-top: 1cm;
}
.view-doorsign.view-display-id-page_3 .view-content > div:only-child {
  margin-top: 2cm;
}

/* 4 results */
.view-doorsign.view-display-id-page_3 .view-content > div:nth-last-child(4) ~ div {
  margin-top: 0.1cm;
}
.view-doorsign.view-display-id-page_3 .view-content > div:first-child:nth-last-child(4) {
  margin-top: 0.5cm;
}

/* 5, 6, 7, 8 results */
.view-doorsign.view-display-id-page_3 .view-content > div:nth-last-child(5) ~ div,
.view-doorsign.view-display-id-page_3 .view-content > div:nth-last-child(6) ~ div,
.view-doorsign.view-display-id-page_3 .view-content > div:nth-last-child(7) ~ div,
.view-doorsign.view-display-id-page_3 .view-content > div:nth-last-child(8) ~ div {
  margin-top: 0.1cm;
}
.view-doorsign.view-display-id-page_3 .view-content > div:first-child:nth-last-child(5),
.view-doorsign.view-display-id-page_3 .view-content > div:first-child:nth-last-child(6),
.view-doorsign.view-display-id-page_3 .view-content > div:first-child:nth-last-child(7),
.view-doorsign.view-display-id-page_3 .view-content > div:first-child:nth-last-child(8) {
  margin-top: 0.5cm;
}

.view-doorsign.view-display-id-page_3 .title {
  font-size: 12pt;
  font-family: KlavikaBold, sans-serif;
  padding-top: 4pt;
}
.view-doorsign.view-display-id-page_3 .name {
  font-size: 22pt;
  font-family: KlavikaBold, sans-serif;
}
.view-doorsign.view-display-id-page_3 .name .firstname {
}
.view-doorsign.view-display-id-page_3 .name .lastname {
  text-transform: uppercase;
}
.view-doorsign.view-display-id-page_3 .phone {
  font-size: 12pt;
  font-family: KlavikaBold, sans-serif;
  color: black;
  float: right;
  padding-top: 4px;
}
.view-doorsign.view-display-id-page_3 .phone::before {
  content: '☎ ';
  vertical-align: bottom;
  font-family: sans-serif;
}
.view-doorsign.view-display-id-page_3 .roomnumber {
  font-size: 10pt;
  font-family: sans-serif;
  color: #e0e0e0;
  position: absolute;
  left: 1cm;
  top: 0.5cm;
}

.view-doorsign.view-display-id-page_4 .view-content > .item-list > h3 {
  display: inline-block;
  width: 10em;
}

/*** END DOORSIGN ***/

/*** FOOTER ***/
#footer-container-inner {
  display: flex;
  flex-direction: row;
}
#footer-container-inner > div {
  float: none;
}

/*** PROJECTS ***/
.views-field-field-header-image > a.d8-has-image > img.w3-image {
  max-width: inherit;
  width: auto;
}

/**** BUGFIX ****/
#main-container-inner .w3css-content > div {
  height: inherit;
}

/*** MENU ***/
.ul-parent-main a.w3-button:hover:before {
  animation: none;
}

/*** Social Media Share ***/
.social-media-sharing {
  text-align: right;
}

/*** Hall Of Fame ***/
.paragraph--type-hall-of-fame-entry > .group-left > .field--type-image {
  margin-top: 0;
}

/*** Research page ***/
/* hide page title */
body.path-node-4062 h1 {
  display: none;
}
body.path-node-4062 #page-title img {
  max-width: 250px;
}
